<?PHP

/**
* dbconfig file
*
* this file contain database configurations and handler
*
* LICENSE: Open source
*
* @category   general
* @package    core system
* @subpackage parent
* @copyright  coderg
* @license    https://coderg.com
* @version    .01
* @link       https://coderg.com
* @since      2018
*/


//set constant database host
define('DB_HOST', 'localhost');
//set constant database name
define('DB_NAME', 'emfegypt_eg');
//set constatnt database username
define('DB_USER', 'emfegypt_be');
//set constant database password
define('DB_PASS', ']uLBllr]n*[A');
//database driver
define('DB_DRIVER','mysql');


//set constant database host
define('DB_HOST_AR', 'localhost');
//set constant database name
define('DB_NAME_AR', 'emfegypt_egar');
//set constatnt database username
define('DB_USER_AR', 'emfegypt_be');
//set constant database password
define('DB_PASS_AR', ']uLBllr]n*[A');
//database driver
define('DB_DRIVER_AR','mysql');

//set constant database host
define('DB_HOST_EN', 'localhost');
//set constant database name
define('DB_NAME_EN', 'emfegypt_egen');
//set constatnt database username
define('DB_USER_EN', 'emfegypt_be');
//set constant database password
define('DB_PASS_EN', ']uLBllr]n*[A');
//database driver
define('DB_DRIVER_EN','mysql');

//database handler
$dbh =  new PDO(DB_DRIVER.':host='.DB_HOST.';dbname=' .DB_NAME , DB_USER, DB_PASS);
$dbh_ar =  new PDO(DB_DRIVER_AR.':host='.DB_HOST_AR.';dbname=' .DB_NAME_AR , DB_USER_AR, DB_PASS_AR);
$dbh_en =  new PDO(DB_DRIVER_EN.':host='.DB_HOST_EN.';dbname=' .DB_NAME_EN , DB_USER_EN, DB_PASS_EN);

?>
